tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: Version in web.xml
Date Mon, 07 Sep 2009 12:13:33 GMT
David BalaĹžic wrote:
> Hi!
> 
> Is the version mismatch in the web-app tag, like this:
> 
> <web-app version="2.4" xmlns="http://java.sun.com/xml/ns/javaee"
> 	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
> 	xsi:schemaLocation="http://java.sun.com/xml/ns/javaee
> http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd">
> 
> an error? Or is it valid? Tomcat 6.0.20 appears to accept it.

It is an error but Tomcat will ignore it. That would probably change if
you enabled validation

Mark




---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message